MacでFXを取引する際の必要動作環境

MacでFXを取引する際の必要動作環境の目安です。

  • Intel® プロセッサ搭載のMac
  • Mac OS Xバージョン10.4(Tiger)以降
  • ブラウザー Firefox・Safari
  • メモリー 1GB以上

ほとんどのFX業者が、Mac OSX 10.4(Tiger)以降の対応となっています。 取引ツールで使用するブラウザーは、Mac標準のSafariより、Firefox対応の業者が多いです。各FX業者のサイトで対応状況が掲載されています。

Firefoxのインストールはこちら

 

【Mac OS Xのバージョンの確認方法】

・メニュー(アップルマーク)から「このMacについて」をクリック

・赤丸のところがMac OS Xのバージョンです。